Version: dev-perl/Class-DBI-mysql 1.0.0-r2:0

Depends On: dev-perl/Class-DBI dev-perl/DBD-mysql dev-lang/perl:=

USE Flags:

Version: dev-perl/Class-DBI-mysql 1.0.0-r1:0

Depends On: dev-perl/Class-DBI dev-perl/DBD-mysql dev-lang/perl:=[-build(-)]

USE Flags:

1.0.0-r11.0.0-r2
"amd64 x86""~amd64 ~x86"
comments powered by Disqus